			// Текстдравы для игроков

			NOMERAU_PTD[playerid][0] = CreatePlayerTextDraw(playerid, 429.5000, 129.8000, "LD_SPAC:white"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERAU_PTD[playerid][0], 188.0000, 121.0000);
			PlayerTextDrawAlignment(playerid, NOMERAU_PTD[playerid][0], 1);
			PlayerTextDrawColor(playerid, NOMERAU_PTD[playerid][0], 286331391);
			PlayerTextDrawBackgroundColor(playerid, NOMERAU_PTD[playerid][0], 255);
			PlayerTextDrawFont(playerid, NOMERAU_PTD[playerid][0], 4);
			PlayerTextDrawSetProportional(playerid, NOMERAU_PTD[playerid][0], 0);
			PlayerTextDrawSetShadow(playerid, NOMERAU_PTD[playerid][0], 0);

			NOMERAU_PTD[playerid][1] = CreatePlayerTextDraw(playerid, 434.0000, 121.9599, "LD_SPAC:white"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERAU_PTD[playerid][1], 179.0000, 8.0000);
			PlayerTextDrawAlignment(playerid, NOMERAU_PTD[playerid][1], 1);
			PlayerTextDrawColor(playerid, NOMERAU_PTD[playerid][1], 512288255);
			PlayerTextDrawBackgroundColor(playerid, NOMERAU_PTD[playerid][1], 255);
			PlayerTextDrawFont(playerid, NOMERAU_PTD[playerid][1], 4);
			PlayerTextDrawSetProportional(playerid, NOMERAU_PTD[playerid][1], 0);
			PlayerTextDrawSetShadow(playerid, NOMERAU_PTD[playerid][1], 0);

			NOMERAU_PTD[playerid][2] = CreatePlayerTextDraw(playerid, 427.0000, 119.7200, "LD_BEAT:chit"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERAU_PTD[playerid][2], 13.0000, 13.0000);
			PlayerTextDrawAlignment(playerid, NOMERAU_PTD[playerid][2], 1);
			PlayerTextDrawColor(playerid, NOMERAU_PTD[playerid][2], 512288255);
			PlayerTextDrawBackgroundColor(playerid, NOMERAU_PTD[playerid][2], 255);
			PlayerTextDrawFont(playerid, NOMERAU_PTD[playerid][2], 4);
			PlayerTextDrawSetProportional(playerid, NOMERAU_PTD[playerid][2], 0);
			PlayerTextDrawSetShadow(playerid, NOMERAU_PTD[playerid][2], 0);

			NOMERAU_PTD[playerid][3] = CreatePlayerTextDraw(playerid, 606.5000, 119.7200, "LD_BEAT:chit"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERAU_PTD[playerid][3], 13.0000, 13.0000);
			PlayerTextDrawAlignment(playerid, NOMERAU_PTD[playerid][3], 1);
			PlayerTextDrawColor(playerid, NOMERAU_PTD[playerid][3], 512288255);
			PlayerTextDrawBackgroundColor(playerid, NOMERAU_PTD[playerid][3], 255);
			PlayerTextDrawFont(playerid, NOMERAU_PTD[playerid][3], 4);
			PlayerTextDrawSetProportional(playerid, NOMERAU_PTD[playerid][3], 0);
			PlayerTextDrawSetShadow(playerid, NOMERAU_PTD[playerid][3], 0);

			NOMERAU_PTD[playerid][4] = CreatePlayerTextDraw(playerid, 429.5000, 126.4400, "LD_SPAC:white"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERAU_PTD[playerid][4], 188.0000, 6.0000);
			PlayerTextDrawAlignment(playerid, NOMERAU_PTD[playerid][4], 1);
			PlayerTextDrawColor(playerid, NOMERAU_PTD[playerid][4], 512288255);
			PlayerTextDrawBackgroundColor(playerid, NOMERAU_PTD[playerid][4], 255);
			PlayerTextDrawFont(playerid, NOMERAU_PTD[playerid][4], 4);
			PlayerTextDrawSetProportional(playerid, NOMERAU_PTD[playerid][4], 0);
			PlayerTextDrawSetShadow(playerid, NOMERAU_PTD[playerid][4], 0);

			NOMERAU_PTD[playerid][5] = CreatePlayerTextDraw(playerid, 421.0000, 123.0800, "particle:lamp_shad_64"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERAU_PTD[playerid][5], 221.0000, 19.0000);
			PlayerTextDrawAlignment(playerid, NOMERAU_PTD[playerid][5], 1);
			PlayerTextDrawColor(playerid, NOMERAU_PTD[playerid][5], -1448498145);
			PlayerTextDrawBackgroundColor(playerid, NOMERAU_PTD[playerid][5], 255);
			PlayerTextDrawFont(playerid, NOMERAU_PTD[playerid][5], 4);
			PlayerTextDrawSetProportional(playerid, NOMERAU_PTD[playerid][5], 0);
			PlayerTextDrawSetShadow(playerid, NOMERAU_PTD[playerid][5], 0);

			NOMERAU_PTD[playerid][6] = CreatePlayerTextDraw(playerid, 421.0000, 123.0800, "particle:lamp_shad_64"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERAU_PTD[playerid][6], 184.0000, 15.0000);
			PlayerTextDrawAlignment(playerid, NOMERAU_PTD[playerid][6], 1);
			PlayerTextDrawColor(playerid, NOMERAU_PTD[playerid][6], -1448498145);
			PlayerTextDrawBackgroundColor(playerid, NOMERAU_PTD[playerid][6], 255);
			PlayerTextDrawFont(playerid, NOMERAU_PTD[playerid][6], 4);
			PlayerTextDrawSetProportional(playerid, NOMERAU_PTD[playerid][6], 0);
			PlayerTextDrawSetShadow(playerid, NOMERAU_PTD[playerid][6], 0);

			NOMERAU_PTD[playerid][7] = CreatePlayerTextDraw(playerid, 421.0000, 123.0800, "particle:lamp_shad_64"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERAU_PTD[playerid][7], 180.0000, 10.0000);
			PlayerTextDrawAlignment(playerid, NOMERAU_PTD[playerid][7], 1);
			PlayerTextDrawColor(playerid, NOMERAU_PTD[playerid][7], -1448498145);
			PlayerTextDrawBackgroundColor(playerid, NOMERAU_PTD[playerid][7], 255);
			PlayerTextDrawFont(playerid, NOMERAU_PTD[playerid][7], 4);
			PlayerTextDrawSetProportional(playerid, NOMERAU_PTD[playerid][7], 0);
			PlayerTextDrawSetShadow(playerid, NOMERAU_PTD[playerid][7], 0);

			NOMERAU_PTD[playerid][8] = CreatePlayerTextDraw(playerid, 421.0000, 123.0800, "particle:lamp_shad_64"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERAU_PTD[playerid][8], 180.0000, 13.0000);
			PlayerTextDrawAlignment(playerid, NOMERAU_PTD[playerid][8], 1);
			PlayerTextDrawColor(playerid, NOMERAU_PTD[playerid][8], -1448498145);
			PlayerTextDrawBackgroundColor(playerid, NOMERAU_PTD[playerid][8], 255);
			PlayerTextDrawFont(playerid, NOMERAU_PTD[playerid][8], 4);
			PlayerTextDrawSetProportional(playerid, NOMERAU_PTD[playerid][8], 0);
			PlayerTextDrawSetShadow(playerid, NOMERAU_PTD[playerid][8], 0);

			NOMERAU_PTD[playerid][9] = CreatePlayerTextDraw(playerid, 436.0000, 138.7599, "LD_SPAC:white"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERAU_PTD[playerid][9], 175.0000, 65.0000);
			PlayerTextDrawAlignment(playerid, NOMERAU_PTD[playerid][9], 1);
			PlayerTextDrawColor(playerid, NOMERAU_PTD[playerid][9], -168430081);
			PlayerTextDrawBackgroundColor(playerid, NOMERAU_PTD[playerid][9], 255);
			PlayerTextDrawFont(playerid, NOMERAU_PTD[playerid][9], 4);
			PlayerTextDrawSetProportional(playerid, NOMERAU_PTD[playerid][9], 0);
			PlayerTextDrawSetShadow(playerid, NOMERAU_PTD[playerid][9], 0);

			NOMERAU_PTD[playerid][10] = CreatePlayerTextDraw(playerid, 540.5000, 145.7601, "MM_9797_MM"); // пусто
			PlayerTextDrawLetterSize(playerid, NOMERAU_PTD[playerid][10], 0.6748, 4.8088);
			PlayerTextDrawAlignment(playerid, NOMERAU_PTD[playerid][10], 2);
			PlayerTextDrawColor(playerid, NOMERAU_PTD[playerid][10], 255);
			PlayerTextDrawBackgroundColor(playerid, NOMERAU_PTD[playerid][10], 255);
			PlayerTextDrawFont(playerid, NOMERAU_PTD[playerid][10], 1);
			PlayerTextDrawSetProportional(playerid, NOMERAU_PTD[playerid][10], 1);
			PlayerTextDrawSetShadow(playerid, NOMERAU_PTD[playerid][10], 0);

			NOMERAU_PTD[playerid][11] = CreatePlayerTextDraw(playerid, 436.0000, 138.7599, "LD_SPAC:white"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERAU_PTD[playerid][11], 38.0000, 65.0000);
			PlayerTextDrawAlignment(playerid, NOMERAU_PTD[playerid][11], 1);
			PlayerTextDrawColor(playerid, NOMERAU_PTD[playerid][11], 512288255);
			PlayerTextDrawBackgroundColor(playerid, NOMERAU_PTD[playerid][11], 255);
			PlayerTextDrawFont(playerid, NOMERAU_PTD[playerid][11], 4);
			PlayerTextDrawSetProportional(playerid, NOMERAU_PTD[playerid][11], 0);
			PlayerTextDrawSetShadow(playerid, NOMERAU_PTD[playerid][11], 0);

			NOMERAU_PTD[playerid][12] = CreatePlayerTextDraw(playerid, 441.5000, 155.5599, "LD_SPAC:white"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERAU_PTD[playerid][12], 27.0000, 10.0000);
			PlayerTextDrawAlignment(playerid, NOMERAU_PTD[playerid][12], 1);
			PlayerTextDrawColor(playerid, NOMERAU_PTD[playerid][12], 41401855);
			PlayerTextDrawBackgroundColor(playerid, NOMERAU_PTD[playerid][12], 255);
			PlayerTextDrawFont(playerid, NOMERAU_PTD[playerid][12], 4);
			PlayerTextDrawSetProportional(playerid, NOMERAU_PTD[playerid][12], 0);
			PlayerTextDrawSetShadow(playerid, NOMERAU_PTD[playerid][12], 0);

			NOMERAU_PTD[playerid][13] = CreatePlayerTextDraw(playerid, 444.5000, 178.2400, "UA"); // пусто
			PlayerTextDrawLetterSize(playerid, NOMERAU_PTD[playerid][13], 0.5243, 2.3390);
			PlayerTextDrawAlignment(playerid, NOMERAU_PTD[playerid][13], 1);
			PlayerTextDrawColor(playerid, NOMERAU_PTD[playerid][13], -1);
			PlayerTextDrawBackgroundColor(playerid, NOMERAU_PTD[playerid][13], 255);
			PlayerTextDrawFont(playerid, NOMERAU_PTD[playerid][13], 1);
			PlayerTextDrawSetProportional(playerid, NOMERAU_PTD[playerid][13], 1);
			PlayerTextDrawSetShadow(playerid, NOMERAU_PTD[playerid][13], 0);

			NOMERAU_PTD[playerid][14] = CreatePlayerTextDraw(playerid, 441.5000, 165.6398, "LD_SPAC:white"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERAU_PTD[playerid][14], 27.0000, 9.0000);
			PlayerTextDrawAlignment(playerid, NOMERAU_PTD[playerid][14], 1);
			PlayerTextDrawColor(playerid, NOMERAU_PTD[playerid][14], -65281);
			PlayerTextDrawBackgroundColor(playerid, NOMERAU_PTD[playerid][14], 255);
			PlayerTextDrawFont(playerid, NOMERAU_PTD[playerid][14], 4);
			PlayerTextDrawSetProportional(playerid, NOMERAU_PTD[playerid][14], 0);
			PlayerTextDrawSetShadow(playerid, NOMERAU_PTD[playerid][14], 0);

			NOMERAU_PTD[playerid][15] = CreatePlayerTextDraw(playerid, 443.0000, 211.8399, "Cost........................................~n~The_cost_of_change.................."); // пусто
			PlayerTextDrawLetterSize(playerid, NOMERAU_PTD[playerid][15], 0.2698, 1.2919);
			PlayerTextDrawAlignment(playerid, NOMERAU_PTD[playerid][15], 1);
			PlayerTextDrawColor(playerid, NOMERAU_PTD[playerid][15], -1);
			PlayerTextDrawBackgroundColor(playerid, NOMERAU_PTD[playerid][15], 255);
			PlayerTextDrawFont(playerid, NOMERAU_PTD[playerid][15], 1);
			PlayerTextDrawSetProportional(playerid, NOMERAU_PTD[playerid][15], 1);
			PlayerTextDrawSetShadow(playerid, NOMERAU_PTD[playerid][15], 0);

			NOMERAU_PTD[playerid][16] = CreatePlayerTextDraw(playerid, 588.0000, 212.9600, "~g~100000$~n~110000$"); // пусто
			PlayerTextDrawLetterSize(playerid, NOMERAU_PTD[playerid][16], 0.3073, 1.2472);
			PlayerTextDrawAlignment(playerid, NOMERAU_PTD[playerid][16], 2);
			PlayerTextDrawColor(playerid, NOMERAU_PTD[playerid][16], -1);
			PlayerTextDrawBackgroundColor(playerid, NOMERAU_PTD[playerid][16], 255);
			PlayerTextDrawFont(playerid, NOMERAU_PTD[playerid][16], 1);
			PlayerTextDrawSetProportional(playerid, NOMERAU_PTD[playerid][16], 1);
			PlayerTextDrawSetShadow(playerid, NOMERAU_PTD[playerid][16], 0);

			NOMERAU_PTD[playerid][17] = CreatePlayerTextDraw(playerid, 466.0000, 245.7200, "LD_SPAC:white"); // кнопка apply
			PlayerTextDrawTextSize(playerid, NOMERAU_PTD[playerid][17], 32.0000, 11.0000);
			PlayerTextDrawAlignment(playerid, NOMERAU_PTD[playerid][17], 1);
			PlayerTextDrawColor(playerid, NOMERAU_PTD[playerid][17], 512288255);
			PlayerTextDrawBackgroundColor(playerid, NOMERAU_PTD[playerid][17], 255);
			PlayerTextDrawFont(playerid, NOMERAU_PTD[playerid][17], 4);
			PlayerTextDrawSetProportional(playerid, NOMERAU_PTD[playerid][17], 0);
			PlayerTextDrawSetShadow(playerid, NOMERAU_PTD[playerid][17], 0);
			PlayerTextDrawSetSelectable(playerid, NOMERAU_PTD[playerid][17], true);

			NOMERAU_PTD[playerid][18] = CreatePlayerTextDraw(playerid, 509.5000, 245.7200, "LD_SPAC:white"); // кнопка close
			PlayerTextDrawTextSize(playerid, NOMERAU_PTD[playerid][18], 32.0000, 11.0000);
			PlayerTextDrawAlignment(playerid, NOMERAU_PTD[playerid][18], 1);
			PlayerTextDrawColor(playerid, NOMERAU_PTD[playerid][18], 512288255);
			PlayerTextDrawBackgroundColor(playerid, NOMERAU_PTD[playerid][18], 255);
			PlayerTextDrawFont(playerid, NOMERAU_PTD[playerid][18], 4);
			PlayerTextDrawSetProportional(playerid, NOMERAU_PTD[playerid][18], 0);
			PlayerTextDrawSetShadow(playerid, NOMERAU_PTD[playerid][18], 0);
			PlayerTextDrawSetSelectable(playerid, NOMERAU_PTD[playerid][18], true);

			NOMERAU_PTD[playerid][19] = CreatePlayerTextDraw(playerid, 553.5000, 245.7200, "LD_SPAC:white"); // кнопка update
			PlayerTextDrawTextSize(playerid, NOMERAU_PTD[playerid][19], 32.0000, 11.0000);
			PlayerTextDrawAlignment(playerid, NOMERAU_PTD[playerid][19], 1);
			PlayerTextDrawColor(playerid, NOMERAU_PTD[playerid][19], 512288255);
			PlayerTextDrawBackgroundColor(playerid, NOMERAU_PTD[playerid][19], 255);
			PlayerTextDrawFont(playerid, NOMERAU_PTD[playerid][19], 4);
			PlayerTextDrawSetProportional(playerid, NOMERAU_PTD[playerid][19], 0);
			PlayerTextDrawSetShadow(playerid, NOMERAU_PTD[playerid][19], 0);
			PlayerTextDrawSetSelectable(playerid, NOMERAU_PTD[playerid][19], true);

			NOMERAU_PTD[playerid][20] = CreatePlayerTextDraw(playerid, 459.5000, 242.9199, "LD_BEAT:chit"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERAU_PTD[playerid][20], 13.0000, 16.5000);
			PlayerTextDrawAlignment(playerid, NOMERAU_PTD[playerid][20], 1);
			PlayerTextDrawColor(playerid, NOMERAU_PTD[playerid][20], 512288255);
			PlayerTextDrawBackgroundColor(playerid, NOMERAU_PTD[playerid][20], 255);
			PlayerTextDrawFont(playerid, NOMERAU_PTD[playerid][20], 4);
			PlayerTextDrawSetProportional(playerid, NOMERAU_PTD[playerid][20], 0);
			PlayerTextDrawSetShadow(playerid, NOMERAU_PTD[playerid][20], 0);

			NOMERAU_PTD[playerid][21] = CreatePlayerTextDraw(playerid, 578.0000, 242.9199, "LD_BEAT:chit"); // пусто
			PlayerTextDrawTextSize(playerid, NOMERAU_PTD[playerid][21], 13.0000, 16.5000);
			PlayerTextDrawAlignment(playerid, NOMERAU_PTD[playerid][21], 1);
			PlayerTextDrawColor(playerid, NOMERAU_PTD[playerid][21], 512288255);
			PlayerTextDrawBackgroundColor(playerid, NOMERAU_PTD[playerid][21], 255);
			PlayerTextDrawFont(playerid, NOMERAU_PTD[playerid][21], 4);
			PlayerTextDrawSetProportional(playerid, NOMERAU_PTD[playerid][21], 0);
			PlayerTextDrawSetShadow(playerid, NOMERAU_PTD[playerid][21], 0);

			NOMERAU_PTD[playerid][22] = CreatePlayerTextDraw(playerid, 471.5000, 246.0001, "APPLY_____________CLOSE______________UPDATE"); // пусто
			PlayerTextDrawLetterSize(playerid, NOMERAU_PTD[playerid][22], 0.2025, 0.9728);
			PlayerTextDrawAlignment(playerid, NOMERAU_PTD[playerid][22], 1);
			PlayerTextDrawColor(playerid, NOMERAU_PTD[playerid][22], -1);
			PlayerTextDrawBackgroundColor(playerid, NOMERAU_PTD[playerid][22], 255);
			PlayerTextDrawFont(playerid, NOMERAU_PTD[playerid][22], 1);
			PlayerTextDrawSetProportional(playerid, NOMERAU_PTD[playerid][22], 1);
			PlayerTextDrawSetShadow(playerid, NOMERAU_PTD[playerid][22], 0);

			NOMERAU_PTD[playerid][23] = CreatePlayerTextDraw(playerid, 493.5000, 123.3600, "BUYING_ROOMS"); // пусто
			PlayerTextDrawLetterSize(playerid, NOMERAU_PTD[playerid][23], 0.2384, 0.8944);
			PlayerTextDrawAlignment(playerid, NOMERAU_PTD[playerid][23], 1);
			PlayerTextDrawColor(playerid, NOMERAU_PTD[playerid][23], -1);
			PlayerTextDrawBackgroundColor(playerid, NOMERAU_PTD[playerid][23], 255);
			PlayerTextDrawFont(playerid, NOMERAU_PTD[playerid][23], 1);
			PlayerTextDrawSetProportional(playerid, NOMERAU_PTD[playerid][23], 1);
			PlayerTextDrawSetShadow(playerid, NOMERAU_PTD[playerid][23], 0);



			// Экспортировано 24 текстдравов.